h1{
	display:none;
}
#displayTitle{
	display:block;
}
#left-column {
		float: left;
		height:650px;
		margin-right: 10px;
		position: relative;
		width: 192px;
}
div.bar img.main{
position: absolute;
    top: 126px;
}
div.actiontext {
    left: 10px;
    position: absolute;
    top: 306px;
}
div img.colorarrow {
	display: none;
}
img.xbox{
    bottom: 74px;
    left: 0;
    position: absolute;
	display:none;
}
img.openarrow { 
	bottom: 74px;
    left: 0;
    position: absolute;
	display:none;}
#pagecontent{
	width: 768px;
	position: relative;
	Height: 360px;
}
div.subcontainer{position: absolute; overflow:hidden; height:360px; width:192px;}
div.bar {
		color: #fff;
		width: 192px;
		height: 360px;
		position: absolute;
		left:0;
		top:0;
		z-index:3;
		cursor:pointer
} 

div.bar.open{z-index:100;}

div.bar h2 {color: #FFFFFF;  font-size: 26px;   left: 8px;   position: absolute; padding-bottom:5px;}
div.bar h3 { color: #FFFFFF;  padding-left: 5px; position: absolute;  top: 50px;   width: 175px;}

#one div.bar {background-color: #968c6d; } #one{ top:0; width:192px;}
#two div.bar{background-color: #dc6900; } #two { left:192px;} 
#three div.bar{background-color: #e0301e;} #three {left:384px;} 
#four div.bar{background-color: #db536a; } #four { left:576px;} 
#five div.bar{background-color: #a32020; } #five {left:512px;} 
#six div.bar{background-color: #602320; } #six { left:640px;} 


#one div.bar:hover {color: #968c6d; background-color: #f5f4f0; } #one div.bar:hover h2, #one div.bar:hover h3 {color: #968c6d; background-color: #f5f4f0; } 
#two div.bar:hover {color: #dc6900; background-color: #fbf0e5; } #two div.bar:hover h2,  #two div.bar:hover h3{color: #dc6900; background-color: #fbf0e5; } 
#three div.bar:hover {color: #e0301e; background-color: #fceae9; } #three div.bar:hover h2, #three div.bar:hover h3 {color: #e0301e; background-color: #fceae9; } 
#four div.bar:hover {color: #db536a; background-color: #fbeef0; } #four div.bar:hover h2, #four div.bar:hover h3  {color: #db536a; background-color: #fbeef0; }
#five div.bar:hover {color: #a32020; background-color: #f6e9e9; } #five div.bar:hover h2, #five div.bar:hover h3  {color: #a32020; background-color: #f6e9e9; } 
#six div.bar:hover {color: #602320; background-color: #efe9e9; } #six div.bar:hover h2, #six div.bar:hover h3 {color: #602320; background-color: #efe9e9; } 

div.bar:hover img.white-arrow{display:none; }
div.bar:hover img.colorarrow {display:inline; } 
div.bar:hover img.openarrow {display:inline; } 
div.bar:hover div.actiontext { text-decoration: underline} 

div.open img.xbox {display:inline; } 


#one div.open:hover {background-color: #968c6d; color:#fff;} #one div.open:hover h3, #one div.open:hover h2{background-color: #968c6d; color:#fff;}
#two div.open:hover{background-color: #dc6900; color:#fff;} #two div.open:hover  h3, #two div.open:hover  h2{background-color: #dc6900; color:#fff;}
#three div.open:hover{background-color: #e0301e; color:#fff;} #three div.open:hover  h3, #three div.open:hover  h2{background-color: #e0301e; color:#fff;}
#four div.open:hover{background-color: #db536a; color:#fff;} #four div.open:hover  h3, #four div.open:hover  h2{background-color: #db536a;color:#fff;}
#five div.open:hover{background-color: #a32020; color:#fff;} #five div.open:hover  h3,#five div.open:hover  h2{background-color: #a32020; color:#fff;}
#six div.open:hover{background-color: #602320; color:#fff;} #six div.open:hover  h3,#six div.open:hover  h2{background-color: #602320; color:#fff;}

div.open:hover img.colorarrow {display:none; }
div.open:hover img.white-arrow {display:inline; } div.open div.actiontext { text-decoration: underline}
div.open:hover img.openarrow {display:none; }


#bottom-nav {
	clear: both;
	margin-top: 10px;
    position: relative;
    width: 775px;
}
#bottom-content { 
    float: left;
    margin-right: 10px;
    width: 565px;
}

#bottom-nav div.rhcontacts { 
		float: left;
		margin-top: 33px;
		width: 173px;
}
#bottom-nav p.header {
		border-bottom: 4px solid #E0301E;
		color: #E0301E;
		font-family: georgia;
		font-size: 13px;
		font-weight: bold;
		padding-bottom: 5px;
}
p.intro {
	font-family: georgia;
    font-weight: bold;
}



div.subcontent {
		background-color: #F5F4F0;
		color: #000000;
		height: 360px;
		right: 25px;
		position: absolute;
		top: 0;
		width: 551px;
}
div.subcontent p.title{
		color: #000000;
		font-family: Georgia,"Times New Roman";
		font-size: 17px;
		font-style: italic;
		font-weight: bold;
		letter-spacing: 0.004em;
		margin: 0.5em 0;
}
div.closer{
		height: 360px;
		right: 0;
		position: absolute;
		top: 0;
		width: 25px;
		cursor:pointer	
}
#one div.closer{ background-color:#968c6d; }
#two div.closer{ background-color: #dc6900; }
#three div.closer{ background-color: #e0301e;}
#four div.closer{ background-color: #db536a;}
#five div.closer{ background-color: #a32020;}
#six div.closer{ background-color: #602320;}

div.top-content{ 
display: block;
    height: 350px;
    margin-left: 10px;
    position: absolute;
    width: 340px;
}

div.top-content p.lead-paragraph{ 
color: #EB8C00;
    font-family: Georgia;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}

div.right-content{
height: 360px;
    left: 360px;
    position: absolute;
    top: 0;
    width: 185px;
}
div.sub-content1{
    border-top: 2px dotted #CCCCCC;
    left: 5px;
    margin-left: 5px;
    padding-left: 5px;
    position: absolute;
    top: 170px;
    width: 200px;
}
div.sub-content2{
    border-top: 2px dotted #CCCCCC;
    left: 215px;
    margin-left: 5px;
    padding-left: 5px;
    position: absolute;
    top: 170px;
    width: 195px;
}

div.info-description{
background-color: #F6DABF;
    line-height: 9px;
    opacity: 0.7;
    position: relative;
    top: -25px;
	}
div.info-description span{
	font-family: arial;
    font-size: 11px;
    font-weight: bold;
    left: 28px;
    position: absolute;
    top: 8px;}
div.right-content div.info-description {width: 175px;}
div.right-content div.info-description span{ font-size:10px;}

div.right-content p.figure-description{ 
	font-weight: bold;
    margin-left: 3px;
    margin-top: -15px;}
div.explore-data{
	background-color: #968C6D;
    color: #FFFFFF;
    font-family: georgia;
    font-weight: bold;
    height: 25px;
	margin-bottom:10px;
}
div.download{
    background-color: #968C6D;
    color: #FFFFFF;
    font-family: georgia;
    font-weight: bold;
    height: 25px;
    margin-bottom: 10px;
    position: relative;
}
div.explore-data span{ 
	left: 35px;
    position: absolute;
    top: 176px;
	font-size:12px;
}
div.download span{
    display: block;
    font-size: 11px;
    left: 30px;
    line-height: 10px;
    position: relative;
    top: -18px;
}
div.extras img{ 
    width: 20px;
}

#center div.download span a:link, div.download a:visited {
    color: #FFFFFF !important;
    text-decoration: none;
}
div.extras #pagetoolbox ul {
    margin-left: 0;
}
p.highlight-text{
    color: #A32020;
    font-family: georgia;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    line-height: 15px;
}

div.bar h4{
    bottom: 13px;
	font-size:12px;
    margin: 0;
    padding-left: 6px;
    position: absolute;
}

p.quoteText{
	color: #A32020;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 15px;}

/******SLIDER ONE*******/
#one div.top-content{
width: 535px;
}
#one div.top-content p.lead-paragraph{
	border-bottom: 3px solid #EB8C00;
    margin-bottom: 0;
    margin-top: 5px;
    padding-bottom: 5px;
}
#one div.right-content {
    left: 350px;
    position: absolute;
    top: 82px;
    width: 185px;
}
/******SLIDER ONE*******/
#two div.top-content p.lead-paragraph{
margin-top: 5px;
}
p.rightSubTitle{
border-bottom: 3px solid #A32020;
    color: #A32020;
    font-family: georgia;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 0;
    margin-top: 10px;
    padding-bottom: 5px;
}
#two ul li{
font-family: georgia;
}
#two p.italictext{
font-family: georgia;
    font-style: italic;
    line-height: 15px;
    margin-bottom: 0;
}
.innerChartHolder{
	border-top: 3px solid #A32020;
    height: 65px;
}
.innerChartHolder a{
text-decoration:none !important;
}
.innerChartHolder:hover{
	background-color: #F6D4DA;
}

.innerChartHolder p{
	color: #000000;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    line-height: 12px;
    margin: 0;
    padding-left: 10px;
    padding-right: 0;
	padding-top: 3px;
}

.extras #pagetoolbox{
	border-top: medium none;
    margin-bottom: 0;
    padding: 0;
}
.rightChartHolder{
	background-color: #fceae9;
    margin-bottom: 5px;
}

.extras #pagetoolbox ul li{
margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 7px;
    margin-top: 0 !important;
    padding: 0;
}
#publayout #pubfeature{
	float: none;
    margin-bottom: 11px;
    margin-left: 0;
    position: relative;
    width: 175px;
}
#pubfeature .pubthumb{
	padding: 0;
    position: relative;
    width: 175px;
}
.prevImg{
	border: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 10px;
    margin-right: 11px;
    width: 65px;
}
.prevTitle{
	clear: both;
    font-size: 12px;
	text-decoration:none;
}
.prevTitle a{
	text-decoration:none !important;
}
#three p.rightSubTitle{
	border-bottom: none;
}


.innerChartHolder div{
	background-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/sprites-arrow.gif");
    background-position: -900px center;
    background-repeat: no-repeat;
    height: 25px;
    margin-left: 10px;
    position: relative;
    width: 124px;
}
.innerChartHolder div img{
	margin-right: 7px;
    margin-top: 5px;
}
.innerChartHolder div span{	color: #A32020;
    font-family: georgia;
    font-size: 12px;
    position: absolute;
    top: 5px;
}
#one .top-content img.media-overlay{
margin-top: 15px;
}
#one .info-description{
	width: 341px;
}
div.imgBox{
	float: left;
    width: 113px;
}
#exploreFeatured{
height: 110px;
margin-top: 20px;
}
div.imgBox img{
	border: 1px solid #CCCCCC;
	float: left;
    margin-right: 2px;
    padding: 4px;
    width: 100px;
}
div.imgBox img:hover{
border: 1px solid #dc6900;
}
#adinsights{
	display:none;
}
div.imgBox p{
font-weight:bold;
}

#detect-link{
     display:none;
}
#ipad-detect{
    color: #000000;
    font-size: 14px;
    line-height: 18px;
}


.header-preview {
    border-bottom: medium none;
    color: #FFFFFF;
    height: 82px;
    margin: 10px;
    position: relative;
}
.preview-logo {
    float: left;
    height: 80px;
    width: 100px;
}
.preview-box-titles {
    float: right;
    height: 80px;
    text-align: right;
}
.preview-box-titles p {
    color: #A32020 !important;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    margin: 19px 16px 0 0;
    padding: 0;
    text-align: right;
}
.preview-title {
    font-style: italic;
    font-weight: bold;
}